@charset "UTF-8";
/* -----------------------------------------------
common
----------------------------------------------- */
body {
  margin: 0;
}
main {
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-style: normal;
  color: #343434;
  letter-spacing: 0.05em;
}
.inner__wrap {
  margin: 0 auto;
}
.sec__heading {
  position: relative;
  font-weight: bold;
}
.sec__heading::before {
  content: "";
  width: 55px;
  height: 3px;
  background-color: #004ba5;
  position: absolute;
  top: 0;
  left: 0;
}
.con__heading {
  position: relative;
}
.con__heading::before {
  content: "";
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #004ba5;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.more__link a {
  max-width: 100%;
  background-color: #343434;
  color: #fff;
  border-radius: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  position: relative;
}
.more__link a::after {
  content: "";
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  rotate: 45deg;
}
.more__link__white a {
  background-color: #fff;
  color: #343434;
  border: 1px solid #343434;
}
.more__link__white a::after {
  border-top: 1px solid #343434;
  border-right: 1px solid #343434;
}

@media (max-width: 767px) {
  .pc__only {
    display: none;
  }
  main {
    font-size: 14px;
    line-height: 1.92;
    padding-bottom: 80px;
  }
  .inner__wrap {
    width: 86.66666666666667%;
  }
  .sec__heading {
    font-size: 28px;
    line-height: 1.5;
    padding-top: 26px;
    margin-bottom: 40px;
  }
  .con__heading {
    font-size: 18px;
    line-height: 1.5;
    padding-left: 24px;
    margin-bottom: 24px;
  }
  .con__heading::before {
    width: 9px;
  }
  .more__link {
    margin-top: 50px;
  }
  .more__link a {
    font-size: 15px;
    line-height: 1.87;
    width: 275px;
    height: 90px;
    text-align: center;
  }
  .more__link a::after {
    right: 19px;
    width: 6px;
  }
}

@media (min-width: 768px) {
  .sp__only {
    display: none;
  }
  main {
    font-size: 15px;
    line-height: 1.8;
    padding-bottom: 120px;
  }
  .inner__wrap {
    width: 83.33333333333334%;
    max-width: 1200px;
  }
  .sec__heading {
    font-size: 36px;
    line-height: 1.5;
    padding-top: 38px;
    margin-bottom: 40px;
  }
  .con__heading {
    font-size: 24px;
    line-height: 1.5;
    padding-left: 24px;
    margin-bottom: 24px;
  }
  .con__heading::before {
    width: 9px;
  }
  .more__link {
    margin-top: 75px;
  }
  .more__link a {
    font-size: 16px;
    width: 460px;
    height: 90px;
  }
  .more__link a::after {
    right: 45px;
    width: 6px;
  }
}

@media (any-hover: hover) {
  main a,
  main button,
  main a::before,
  main a::after,
  main button::before,
  main button::after {
    transition: all 0.3s;
  }
  main a:hover,
  main button:hover {
    opacity: 0.8;
  }
}

/* -----------------------------------------------
category
----------------------------------------------- */
.searvice__category {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.searvice__category .cat__problem,
.searvice__category .cat__problem__l,
.searvice__category .cat__problem__s {
  background-color: #fe4b21;
  color: #fff;
}
.searvice__category .cat__industry-type {
  border: 1px solid #004ba6;
  color: #004ba6;
}
.searvice__category .cat__function__l {
  background-color: #004ba6;
  color: #fff;
  border-radius: 50vh;
}
.searvice__category .cat__function__s {
  border: 1px solid #333333;
  background-color: #f5f5f5;
  border-radius: 50vh;
}
.searvice__category .cat__price {
  border: 1px solid #004ba6;
  color: #004ba6;
  border-radius: 50vh;
}
.example__category {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.example__category :is(a, span) {
  border: 1px solid #333333;
  color: #333333;
  border-radius: 50vh;
}
.example__category .cat__problem {
  background-color: #ffbd83;
}
.example__category .cat__industry-type {
  background-color: #83c6ff;
}
.example__category .cat__function__l {
  background-color: #fee384;
}
.example__category .cat__function__s {
  background-color: #fff;
}

/* -----------------------------------------------
service__list
----------------------------------------------- */
.service__list a {
  display: block;
}
.service__list__item picture img {
  aspect-ratio: 254/170;
  object-fit: cover;
  border: 1px solid #c7c7c7;
}
.service__list__item strong {
  font-weight: bold;
  display: block;
}

@media (max-width: 767px) {
  .service__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px 0;
  }
  .service__list__item picture {
    margin-bottom: 15px;
  }
  .service__list__item .searvice__category {
    gap: 4px;
    margin-bottom: 8px;
  }
  .service__list__item .searvice__category span {
    font-size: 12px;
    line-height: 1.3;
    padding: 0.35em 0.67em;
  }
  .service__list__item
    .searvice__category
    span:is(.cat__industry-type, .cat__price) {
    padding: calc(0.35em - 1px) calc(0.67em - 1px);
  }
  .service__list__item .cat__problem__s {
    border-radius: 5px;
  }
  .service__list__item strong {
    font-size: 18px;
    margin-bottom: 2px;
  }
}

@media (min-width: 768px) {
  .service__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 28px 28px;
  }
  .service__list__item picture {
    margin-bottom: 15px;
  }
  .service__list__item .searvice__category {
    gap: 4px;
    margin-bottom: 8px;
  }
  .service__list__item .searvice__category span {
    font-size: 12px;
    line-height: 1.3;
    padding: 0.35em 0.67em;
  }
  .service__list__item
    .searvice__category
    span:is(.cat__industry-type, .cat__price) {
    padding: calc(0.35em - 1px) calc(0.67em - 1px);
  }
  .service__list__item .cat__problem__s {
    border-radius: 5px;
  }
  .service__list__item strong {
    font-size: 16px;
    margin-bottom: 7px;
  }
}

/* -----------------------------------------------
example__list
----------------------------------------------- */
.example__list a {
  display: block;
}
.example__list__item picture {
  display: block;
}
.example__list__item picture img {
  aspect-ratio: 340/178;
  object-fit: cover;
}
.example__list__item strong {
  font-weight: bold;
  display: block;
}

@media (max-width: 767px) {
  .example__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px 0;
  }
  .example__list__item picture {
    margin-bottom: 15px;
  }
  .example__list__item .example__category {
    gap: 4px;
    margin-bottom: 8px;
  }
  .example__list__item .example__category span {
    font-size: 12px;
    line-height: 1.3;
    padding: 0.35em 0.67em;
  }
  .example__list__item
    .example__category
    span:is(.cat__industry-type, .cat__price) {
    padding: calc(0.35em - 1px) calc(0.67em - 1px);
  }
  .example__list__item strong {
    font-size: 18px;
    margin-bottom: 2px;
  }
}

@media (min-width: 768px) {
  .example__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 40px;
  }
  .example__list__item picture {
    margin-bottom: 15px;
  }
  .example__list__item .example__category {
    gap: 4px;
    margin-bottom: 8px;
  }
  .example__list__item .example__category span {
    font-size: 12px;
    line-height: 1.3;
    padding: 0.35em 0.67em;
  }
  .example__list__item
    .example__category
    span:is(.cat__industry-type, .cat__price) {
    padding: calc(0.35em - 1px) calc(0.67em - 1px);
  }
  .example__list__item strong {
    font-size: 16px;
    margin-bottom: 7px;
  }
}

/* -----------------------------------------------
consul__wrap
----------------------------------------------- */
.consul__wrap .content__wrap {
  background-color: #f5f5f5;
}
.consul__wrap .content__wrap h2 {
  font-weight: bold;
  text-align: center;
}

@media (max-width: 767px) {
  .consul__wrap {
    background-color: #f5f5f5;
    margin-bottom: 50px;
  }
  .consul__wrap .content__wrap {
    padding: 20px 0 30px;
  }
  .consul__wrap .content__wrap h2 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .consul__wrap .content__wrap .more__link {
    margin-top: 23px;
  }
  .tieup__consul__wrap .more__link a {
    height: 70px;
  }
  .consul__wrap .content__wrap .img {
    margin-bottom: 25px;
  }
}

@media (min-width: 768px) {
  .consul__wrap {
    margin-bottom: 90px;
  }
  .consul__wrap .content__wrap {
    padding: 37px 50px 50px;
  }
  .consul__wrap .content__wrap > * {
    max-width: 900px;
    margin-inline: auto;
  }
  .consul__wrap .content__wrap h2 {
    font-size: 36px;
    margin-bottom: 28px;
  }
  .consul__wrap .content__wrap .more__link {
    margin-top: 43px;
  }
  .consul__wrap .content__wrap .img {
    margin-bottom: 30px;
  }
}

/* -----------------------------------------------
fixed__anc__link
----------------------------------------------- */
.fixed__anc__link {
  display: none;
  position: fixed;
  width: 100%;
  right: 0;
  bottom: 30px;
  left: 0;
  max-width: 1280px;
  margin: 0 auto;
  padding-left: 40px;
  padding-right: 40px;
  z-index: 2;
}
.fixed__anc__link .more__link a {
  color: #fff;
  text-decoration: none;
}
.fixed__anc__link .more__link a::after {
  rotate: 135deg;
}

@media screen and (max-width: 959px) {
  .fixed__anc__link .more__link a {
    width: 196px;
    height: 48px;
  }
  .fixed__anc__link .more__link a span {
    text-align: left;
    line-height: 1.125;
  }
  .fixed__anc__link .more__link a em {
    display: block;
  }
}

@media screen and (min-width: 960px) {
  .fixed__anc__link .more__link {
    width: 73.2%;
  }
  .fixed__anc__link .more__link a {
    max-width: 358px;
    text-decoration: none;
    padding-right: 2em;
  }
  .fixed__anc__link .more__link a span {
    line-height: 1;
  }
  .fixed__anc__link .more__link a em {
    padding-left: 1em;
  }
}

/* -----------------------------------------------
下層ページ
----------------------------------------------- */
@media screen and (max-width: 959px) {
  .main__fx {
    margin-bottom: 160px;
  }
  .main__fx aside {
    display: none;
  }
}

@media screen and (min-width: 960px) {
  .main__fx {
    display: flex;
    justify-content: space-between;
    margin-bottom: 150px;
  }
  .main__wrap {
    width: 74.17%;
  }
  .main__fx aside {
    width: 20.83%;
  }
}
